Description

Eloy Rodrigues (eloy@sdum.uminho.pt) and José Carvalho (jcarvalho@sdum.uminho.pt) can't access the workspace folders in the

Foster project.

They are also member of the VREs OpenAIRE_users and OpenAIRE-Connect.

Maybe something changed to their accounts when we registered them to the OpenAIRE_users VRE?

History

#1 - Aug 02, 2018 02:33 PM - Pasquale Pagano

please @francesco.mangiacrapa@isti.cnr.it and @lucio.lelii@isti.cnr.it try to understand why those users are not able to access their workspace. 

#2 - Aug 02, 2018 02:38 PM - Andrea Dell'Amico

@pasquale.pagano@isti.cnr.it I changed their usernames some days ago, to the ones they have on the old ldap servers. From a past discussion I

understood that with a username change, the user loses its own workspace files but he is still be able to access the VRE owned ones.

Is it possible to restore the access to those files, maybe sharing the folder again?

#3 - Aug 02, 2018 05:40 PM - Alessia Bardi

Did you keep track of the old and new usernames?

For how many users the username was changed?

#5 - Aug 03, 2018 05:22 PM - Alessia Bardi

- Status changed from New to Closed

Lino solved the issue for the people who reported the issue.

A generic solution to be applied to remaining users in the list will be applied when Massimiliano is back.
